 .body_text {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	text-align: left;
	}
	
.banner {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.TopNav {
	background-color: #FDCC32;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: 999999;
	border-bottom-color: 999999;
	height: 27px;

}
.LeftNav {
	background-image: url(../images/nav_bg2.jpg);
	background-repeat: no-repeat;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: D5D5D5;
	background-color: #f7f6e4;

}
.BottomNav {
	background-color: 336699;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: 999999;
}

.chapter_nav {
	background-color: #FFCC33;
}

.cp {
	background-color: 003366;
}
.Link {
	background-image: url(../images/LinkBg.gif);
	background-repeat: no-repeat;
	height: 21px;
	text-indent: 20pt;


}
.td {                        /*for global td text*/
   font-size: 11px;
   font-family: Verdana;
   color: #000000;
   text-decoration: none;
   text-align: justify;
   }
   
   .td_table {                        /*for global td_table text*/
   font-size: 11px;
   font-family: Verdana;
   color: #000000;
   text-decoration: none;
   text-align: left;
   }
   
   .td_red {                        /*for global td text*/
   font-size: 11px;
   font-family: Verdana;
   color: #FF0000;
   text-decoration: none;
   text-align: justify;
   }
   
.td_1 {                        /*for global td text*/
	font-size: 11px;
	font-family: Verdana;
	color: #000000;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: decimal;
	text-align: justify;
     }
   
.main_headding {             /*main heading in index page*/     
   font-size: 16px;
   font-family: Verdana;
   font-weight: bold;
   color: #000000;
   text-decoration: none;
   }
   
.top_link {
	font-size: 11px;           /*Top link*/
	font-family: Verdana;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
   }
   
.top_link:hover {
   font-size: 11px;
   font-family: Verdana;
   color: #000066;
   font-weight: normal;
   text-decoration: none;
   }

.top_link:vover {
   font-size: 11px;
   font-family: Verdana;
   color: #999900;
   font-weight: normal;
   text-decoration: none;
   }
   
.line_top {
   font-size: 11px;           /*Top |*/
   font-family: Verdana;
   color: #000000;
   font-weight: normal;
   text-decoration: none;
    }

.main_content_link {                   /*This CSS is used in only main page(in the body parts linking) */
   font-size: 12px;
   font-family: Verdana;
   color: #27386F;
   font-weight: bold;
   text-decoration: none;
   }
   
.main_content_link:hover {
   font-size: 12px;
   font-family: Verdana;
   color: #B70000;
   font-weight: bold;
   text-decoration: none;
   }
   
.side_link {                          /*only for side link where "part 1,part 2 ,extra" */
   font-size: 12px;
   font-family: Verdana;
   color: #27386F;
   font-weight: normal;
   text-decoration: none;
   }  
 
.side_link:hover {
   font-size: 12px;
   font-family: Verdana;
   color: #A6005E;
   font-weight: normal;
   text-decoration: none;
   }
 
.side_chapter_link {               /*only for side link where only chapter */       
   font-size: 11px;
   font-family: Verdana;
   color: #20436E;
   font-weight: bold;
   text-decoration: none;
   }
   
.side_chapter_link:hover {
   font-size: 11px;
   font-family: Verdana;
   color: #B70000;
   font-weight: bold;
   text-decoration: none;
   }

.side_chapter_link_visited {
   font-size: 11px;
   font-family: Verdana;
   color: #B70000;
   font-weight: bold;
   text-decoration: none;
   }
   
.chapter_sub_link {                       /* main chapter link in the body text */
	font-size: 13px;
	font-family: Verdana;
	font-weight: bold;
	color: #2A508A;
	text-decoration: none;
   }
   
.chapter_sub_link:hover{
   font-size: 13px;
   font-family: Verdana;
   font-weight: bold;
   color: #B70000;
   text-decoration: none;
   }

.chapter_content {                        /* main chapter heading text */
	font-size: 12px;
	font-family: Verdana;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
   }
   
.body_chapter_name {                           
   font-size: 11px;
   font-family: Verdana;
   font-weight: bold;
   color: #6E6E6E;
   text-decoration: none;
   }
   
.side_headding {                          /* main side heading text */  
   font-size: 15px;
   font-family: Verdana;
   font-weight: bold;
   color: #2A508A;
   text-decoration: none;
   } 
   
.global_sub_headding {                    /* global heading text only body parts */  
   font-size: 13px;
   font-family: Verdana;
   font-weight: bold;
   color: #2A508A;
   text-decoration: none;
   text-align:center;
   background-color: #F7F6E4;
   }
   
.index_content_link {                           
   font-size: 12px;
   font-family: Verdana;
   font-weight: bold;
   color: #27386F;
   text-decoration:none;
   }
   
.index_content_link:hover {                           
   font-size: 12px;
   font-family: Verdana;
   font-weight: bold;
   color: #5770C4;
   text-decoration:none;
   }
     

.Bottom_yellow_link {                          /* bottom link in the yellow foter */
	font-size: 10px;
	font-family: Verdana;
	color: #000000;
	font-weight: bold;
	text-decoration:none;
	text-align: center;
   }

.Bottom_yellow_link:hover {
   font-size: 10px;
   font-family: Verdana;
   color: #666666;
   font-weight: bold;
   text-decoration:none;
   }

.bottom_link {                                     /* bottom link in the blue foter */
	font-size: 9px;
	font-family: Verdana;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration:none;
	text-align: center;
   }
   
.bottom_link:hover {
   font-size: 9px;
   font-family: Verdana;
   color: #999999;
   font-weight: normal;
   text-decoration: none;
   }
   
.line_bottom {
   font-size: 9px;           /*| bottom*/
   font-family: Verdana;
   color:#FFFFFF;
   font-weight: normal;
   text-decoration: none;
    }
	
.copyright_text {                                /* only for copy right text */
	font-size: 9px;
	font-family: Verdana;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
   }
 
   
.content_area {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}

.special_text {
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
	color:#000000;
	text-decoration: none;
}

.blue_cha {
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
	color:#000099;
	text-decoration: none;
}
